% Created 2017-03-19 dim. 18:52
% Intended LaTeX compiler: pdflatex
\documentclass[bigger]{beamer}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{grffile}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{textcomp}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usetheme[]{progressbar}
\usecolortheme{}
\usefonttheme{}
\useinnertheme{}
\useoutertheme{}
\author{Cayetano Santos}
\date{Bla, bla}
\title{\textbf{Example 1}}
\usepackage{fancybox}
\usepackage{tikz}
\usepackage{fancyvrb}
\usepackage[spanish]{babel}
\definecolor{lightgray}{gray}{0.8}
\setlength{\tabcolsep}{1ex}
\institute{Astrophysique et Particules (IN2P3)}
\setbeamersize{text margin left=2em,text margin right=2em}
\AtBeginSection[]{\begin{frame}<beamer>\frametitle{}\tableofcontents[currentsection, hideothersubsections]\end{frame}}
\hypersetup{pdfpagemode=FullScreen}
\setbeamercovered{transparent}
\hypersetup{
 pdfauthor={Cayetano Santos},
 pdftitle={\textbf{Example 1}},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 25.1.1 (Org mode 9.0.5)},
 pdflang={English}}
\begin{document}

\maketitle
\begin{frame}{Outline}
\tableofcontents
\end{frame}

\providebool{Document}
\booltrue{Document}

\boolfalse{Document}

\progressbaroptions{headline=sections, titlepage=normal, frametitle=normal, imagename=./pics/in2p3.jpg}

\section{Contexto}
\label{sec:orge05f0de}

\begin{frame}[label={sec:org73f9201}]{A simple slide}
This slide consists of some text with a number of bullet points:

\begin{itemize}
\item the first, very @important@, point!
\item the previous point shows the use of the special markup which
\end{itemize}
translates to the Beamer specific \emph{alert} command for highlighting
text.

\centering{Necesidad de monitorizar señales analógicas obtenidas a partir de detectores sensibles a radiaciones}
\vskip20pt

The above list could be numbered or any other type of list and may
include sub-lists.
\end{frame}

\begin{frame}[label={sec:orgf423eb0}]{Introducción}
Bla
\end{frame}


\section{Contexto2}
\label{sec:org98b34b8}

\begin{frame}[label={sec:org446f273}]{A simple slide}
This slide consists of some text with a number of bullet points:

\begin{itemize}
\item the first, very @important@, point!
\item the previous point shows the use of the special markup which
\end{itemize}
translates to the Beamer specific \emph{alert} command for highlighting
text.

\centering{Necesidad de monitorizar señales analógicas obtenidas a partir de detectores sensibles a radiaciones}
\vskip20pt

The above list could be numbered or any other type of list and may
include sub-lists.
\end{frame}

\begin{frame}[label={sec:org8d87397}]{Introducción}
Bla
\end{frame}


\section{Contexto3}
\label{sec:org43d51c7}

\begin{frame}[label={sec:orgad98142}]{A simple slide}
This slide consists of some text with a number of bullet points:

\begin{itemize}
\item the first, very @important@, point!
\item the previous point shows the use of the special markup which
\end{itemize}
translates to the Beamer specific \emph{alert} command for highlighting
text.

\centering{Necesidad de monitorizar señales analógicas obtenidas a partir de detectores sensibles a radiaciones}
\vskip20pt

The above list could be numbered or any other type of list and may
include sub-lists.
\end{frame}

\begin{frame}[label={sec:orgb13d377}]{Introducción}
Bla
\end{frame}
\end{document}
